#columns {
	display: flex;
	
	padding: 50px;
	
	background-color: #c2d4f6;
}

#columns .leftColumn {
	width: 35%;
	max-width: 600px;
	
	padding-right: 40px;
}

#columns .rightColumn {
	flex: 1;
}

@media only screen and (max-width: 1200px) {
	
	#columns {
		flex-direction: column;
		align-items: center;
		
		padding: 40px 20px;
	}
	
	#columns .leftColumn {
		width: 100%;
		
		padding: 0;
	}
	
	#columns .rightColumn {
		margin-top: 40px;
	}
	
}




#columns .rightColumn h2:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

#columns .rightColumn h2 {
	margin: 0 0 40px 20px;
	padding-top: 40px;
	color: rgb(161, 178, 215);
}

@media only screen and (max-width: 1200px) {
	
	#columns .rightColumn h2 {
		margin-left: 0;
	}
	
}

#search input {
	max-width: none;
}
